<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="34b46466544bc1afea3f882ff9636e95">
  <dict>
    <!--2020-03-28 10:37:52.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:37:52.000-->
    <string key="voicemail_carrier">ooredoo</string>
    <!--2020-03-28 10:37:52.000-->
    <string key="voicemail_number">1777</string>
    <!--2020-03-28 10:37:52.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
